Subject: Rogers Positions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 May 2001 16:25:00 -0700 (PDT)

Fletch and I are dividing up Rogers postions (Fletch taking Peak, I'm taking Off-Peak).   To make it fair on everyone, I am allowing Rogers to take $4 million from Prudency C attached to JEA.  (Rogers has created this positive balance himself over the past 12 months with deals he has done in FL & SOCO).

In addition, I will be assuming all customer deals (VEPCO, JEA, Associated, MPMUC).

We will mark the curves in Entergy and TVA where Fletch is comfortable taking the position (off-peak also needs to be marked down).  The $4 million from prudency will absorb most of the curve shift.   All of Rogers postions will stay in Wholesale.

All parties come out with a fair solution.